.site-error:before {
	background-image: url(../images/404-ukr.svg);
}
.user-page-aside .nav-tabs li.active a {
	color: #34b7b3!important;
}
.show-markers.active {
	background-color: #34b7b3;
}
.advansed-buttons .btn#button_reset_tags:hover, .filter-container .btn:hover, .btn-filter:hover, .advansed-buttons .btn:hover, .discover-index .search-section .btn-filter:hover, .subscribe .btn:hover {
	background-color: #293B47!important; color: #fff!important;
	border: 1px solid #293B47;
}
.edit-event {
 
    background-color: #34b7b3;
	}
.topbar-container .btn, .advansed-buttons .btn {
	background-color: #34b7b3;
}
.user-page-aside .btn.booking, .user-page-aside .btn.booking-btn {
	background-color: #34b7b3;
}
.edit-event:hover {
    background-color: #293b47;
}
.search-section .results h1 {
	color: #4c575b;
}
.main-desc-user {
   
    color: #34b7b3;
    border-left: 3px solid #34b7b3;
}
.rates-body {
    color: #34b7b3;
}
.settings-nav .item:before {
	border: 3px solid #34b7b3;
}
.checkbox input[type=checkbox]:checked ~ div {
	border: 2px solid #34b7b3;
	background-color: #34b7b3;
}
.show-markers.active {
	background-color: #34b7b3;
}
.settings-lang span.active {
	background-color: #34b7b3!important;
	color: #fff;
}
.settings-nav .item.active:before {
	background-color: #34b7b3;
}
.select2-container--krajee .select2-selection--single {
	height: 50px;
}
.share-buttons .share-button:before {
	width: 50px;
	height: 50px;
}
.btn.load-btn, .btn.load-btn .load {
	background-color: transparent!important;
	border: none!important;
	font-size: 0px!important;
}
.location-cat:before {
	display: none;
}
.load-btn {
	color: #fff;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 160px;
	display: block;
	margin-top: 20px;
	height: 32px;
}
.share-buttons .share-button:before {
	background-size: auto 50px;
}
.copy {
	border-top: 2px dashed #34b7b3;
}
.main-menu li.active a {
	border-bottom: 3px solid #34b7b3;
}
.logo img {
	height: 57px;
	width: auto!important;
}
a:hover {
	color: #293B47;
}
.discover-header {
	height: 70px;
	background-color: #293B47;
}
.streetview .gm-iv-address, .streetview .gm-fullscreen-control, /*.streetview .gm-bundled-control, */ .reset, .show-popup-filter {
	display: none!important;
}
.modal-header, .subscribe .btn, .read-more-wrap h3.block-title {
	color: #34b7b3;
}
.show-map.active {
	background-color: #34b7b3;
}
.btn-primary {
	background-color: #34b7b3;
}
#reset-search {
	color: #34b7b3;
	border: 2px solid #34b7b3;
}
.trip-planer-main-body .num {
	color: #34b7b3;
	border-bottom: 2px dashed #34b7b3;
}
.trip-planer-main-body .num div {
	width: 60px;
	color: #34b7b3;
	height: 60px;
	border: 2px solid #34b7b3;
}
.footer a, .trip-planer-main-footer {
	color: #34b7b3;
}
.image-container .btns-info {
	background-color: rgba(52, 183, 179, 0.69);
}
.select2-container--krajee .select2-results__option--highlighted[aria-selected],  #reset-search:hover, article .text-wrap .info .more-info:hover, .text-wrap .more-info:hover, article .text-wrap .info .more-info:focus, .text-wrap .more-info:focus, article .text-wrap .info .more-info:active, .text-wrap .more-info:active {
	background-color: #34b7b3;
	color: #fff;
}
article .text-wrap .info .more-info, .text-wrap .more-info {
	color: #34b7b3;
	border: 1px solid #34b7b3;
}
.select2-container--krajee .select2-results__option[aria-selected=true] {
	color: #1f568e;
	background-color: #e5fdfc;
}
.user-price {
	color: #34b7b3;
}
 
.status .btn:hover {
	background-color: #34b7b3;
}
.status .btn {
	color: #34b7b3;
	border: 2px solid #34b7b3;
}
.trip-types .trip-type.active, .gotop, .number, .filter-container .btn {
	background-color: #34b7b3!important;
}
.footer-lang a, .footer-lang span {
	float: left;
	margin-right: 20px;
	margin-right: 0px;
	line-height: 23px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	text-decoration: none;
}
.glyphicon-star:before {
	color: #34b7b3;
}
a {
	color: #34b7b3;
}
.location-view .comments-title-wrap {
	background-color: #34b7b3;
}
.btn-filter, .respond-container .btn, .btns-info-trip,  .location-item .btns-info .btn {
	background-color: #34b7b3!important;
}
.user-page-aside .btn-like .counter {
	color: #34b7b3;
	border-left: 1px solid #34b7b3;
}
.location-view .section-title,  .show-more, .show-less {
	color: #34b7b3;
}
.top-btns .planer-btn #count, #mob-locations-count {
	background-color: #34b7b3!important;
}
.streetview-nav .item.active {
	background-color: #34b7b3;
}
.show-more:before, .show-less:before {
	border: 1px solid #34b7b3;
}
.top-btns .planer-btn {
}
.view-btns {
	background-color: rgba(52, 183, 179, 0.79);
}
#mob-locations-count {
	background-color: #34b7b3!important;
}
.main-menu li.active a {
}
.bootbox .modal-footer .btn-success {
	background-color: #34b7b3!important;
}
.path a {
	background-color: #34b7b3;
}
.locations-sub-menu > div {
	color: #34b7b3;
	border: 1px solid #34b7b3;
}
.locations-sub-menu > div:hover {
	background-color: #34b7b3;
}
#comment-modal .comments-wrap .name {
	color: #34b7b3;
}
.change-bg:hover, .editor-page .profile-avatar:hover:after, .settings .profile-avatar:hover:after, .added, .btn-main, .booking-header {
	background-color: #34b7b3;
}
button.save-trip {
	color: #34b7b3;
	border: 2px solid #34b7b3;
}
.order-date-col h2 {
	color: #34b7b3;
}
.tags .tag:before {
	border: 1px solid #34b7b3;
}
.user-page-aside .btn-like {
	border: 2px solid #34b7b3;
	color: #34b7b3;
}
.comment-this {
	border: 2px solid #34b7b3;
	color: #34b7b3;
}
.user-page-section h3, .settings h3 {
	color: #34b7b3;
}
.newsletter, .active .panel-heading a:before, .active .panel-heading span:before, .save-trip, .save-trip-desc, .save-trip:hover, .save-trip-desc:hover {
	background-color: #34b7b3;
}
.comment-this:hover, .comment-this:active, .comment-this:focus, button.save-trip:hover, .user-page-aside .btn-like:hover, .user-page-aside .btn-like:active, .user-page-aside .btn-like:focus {
	background-color: #34b7b3!important;
	border-color: #34b7b3!important;
	color: #fff;
}
.map-button:hover {
	background-color: #293B47;
}
.footer {
	background-color: #293B47;
}
.editor-page .profile-avatar:after, .settings .profile-avatar:after, .change-bg {
	background-color: #293B47;
}
.main-menu ul {
	border-bottom-color: #104273;
}

@media only screen and (max-width: 768px) {
.main-menu {
	background-color: #293B47;
}
.blog-tops .item:first-child h3 {
	font-size: 2em!important;
}
.trips > div {
	width: 100%;
}
.map-col {
	top: 55px;
}
}
.user-page-aside .user-page-aside-header .user-price {
	background-color: #34b7b3;
}
.user-page-aside .btn.booking {
	background-color: #34b7b3;
}
.location-left, .location-right {
	background-color: #34b7b3;
}
.info-wrap .more-info {
	color: #34b7b3;
}

.socials a {
	border: 2px solid rgba(52, 183, 179, 0.4);
}
.socials a:hover {
	background-color: #34b7b3;
}
.show-markers.active, .show-me.active {
    background-color: #34b7b3;
}
.show-me .loader {
  
    background-color: #34b7b3;
}
.advansed-buttons .btn#button_reset_tags {
    color: #34b7b3;
    background-color: #fff;
    border: 1px solid #34b7b3;
}
.container-users, .whatToSee-container {
    background-color: #f0fdfd;
 
}
.city-tabs div.active {
    background-color: #34b7b3;
    color: #fff;
}
#besides-loader {
 
    background-color: #f0fdfd;
}
.sk-fading-circle .sk-circle:before {
    
    background-color: #34b7b3;
	}
	
	.city-aside-menu li a:before {
    
    border: 1px solid #34b7b3;
}
.city-aside-menu li a:hover {
    color: #34b7b3;
}

.location-aside .tags {
    
    background-color: #d4f9f8;
}
.users-list .thmb:hover {
	border: 6px solid #94ccca;
}

.btn-white {
 
    color: #34b7b3!important;
    border: 2px solid #34b7b3;
 }
@media screen and (max-width: 500px){
.main-menu li.active {
    background-color: #2c5a62;
}
.main-menu li.active a {
    border-bottom: none!important;
}

}
@media screen and (max-width: 768px) {
.logo-desc {
	background: url(../images/logo-ico.svg) center center no-repeat;
	background-size: auto 40px;
}
}
.btn.save-trip, .save-trip-desc {
    background-color: #34b7b3!important;
   
}
.save-trip:hover, .save-trip-desc:hover, .trip-info .btn:hover, .close-editor:hover {
    background-color: #34b7b3!important;
   
}

.trip-info .btn, .save-trip-desc, .close-editor {
    
    border: 1px solid #34b7b3;
     color: #34b7b3;  
}	
	
/*  Icons  */
	
	
.index-category:before {
	background-image: url(../images/search-blue.svg)!important;	 
}
.location-category:before {
	background-image: url(../images/contacts-1.svg)!important;
}	
.controls-category:before {
	background-image: url(../images/controls.svg)!important;
}
.results:before {	 
	background-image: url(../images/search-results.svg);	 
}
.locations-sub-list .addr:before, .near-list-container .addr:before {
	background: url(../images/map-placeholder-blue.svg) no-repeat center center;
}
.trips-header {
	background-image: url(../images/trips-bg.svg)!important;
}
.trips-header.tours-header {
	background-image: url(../images/bg-tours.jpg);
}
.users-header {
	background-image: url(../images/bg-users.jpg);
}
.info p.addr:before {
	background: url(../images/contacts-1.svg) no-repeat center center!important;
}
.info p.working_time:before, .booking-list ul li p.time:before {
	background: url(../images/time.svg) no-repeat center center;
}
p.gps:before {
	background-image: url(../images/gps-gray.svg);
}
p.gps2:before {
	background-image: url(../images/gps1.svg)!important;
}
.info p.phone:before, .booking-list ul li p.tel:before {
	background: url(../images/phone.svg) no-repeat center center;
}
.booking-list ul li p.name:before {
	background: url(../images/user-gray.svg) no-repeat center center;
}
.info p.url:before {
	background: url(../images/web.svg) no-repeat center center;
}
.info p.trip-links:before {
	background: url(../images/meta-trip-ico1.svg) no-repeat center center;
}
.info-wrap .addr:before {
	background: url(../images/contacts-1.svg) no-repeat center center!important;
 }
 .price:before {
	background: url(../images/price.svg) no-repeat center center!important;
	 
}
.search-page .map-nav-col .locations-sub-list li .dist:before {
	background-image: url(../images/gps1.svg)!important;
 
}
.tags .tag-1:before {
	background-image: url(../images/tags/tag1.svg);
}
.tags .tag-2:before {
	background-image: url(../images/tags/tag2.svg);
}
.tags .tag-3:before {
	background-image: url(../images/tags/tag3.svg);
}
.tags .tag-4:before {
	background-image: url(../images/tags/tag4.svg);
}
.tags .tag-5:before {
	background-image: url(../images/tags/tag5.svg);
}
.tags .tag-6:before {
	background-image: url(../images/tags/tag6.svg);
}
.tags .tag-7:before {
	background-image: url(../images/tags/tag7.svg);
}
.tags .tag-8:before {
	background-image: url(../images/tags/tag8.svg);
}
.tags .tag-9:before {
	background-image: url(../images/tags/tag9.svg);
}
.tags .tag-10:before {
	background-image: url(../images/tags/tag10.svg);
}
.tags .tag-11:before {
	background-image: url(../images/tags/tag11.svg);
}
.tags .tag-12:before {
	background-image: url(../images/tags/tag12.svg);
}
.tags .tag-13:before {
	background-image: url(../images/tags/tag13.svg);
}
.tags .tag-14:before {
	background-image: url(../images/tags/tag14.svg);
}
.tags .tag-15:before {
	background-image: url(../images/tags/tag15.svg);
}
.tags .tag-16:before {
	background-image: url(../images/tags/tag16.svg);
}
.tags .tag-19:before {
	background-image: url(../images/tags/tag19.svg);
}
.tags .tag-20:before {
	background-image: url(../images/tags/tag20.svg);
}
.tags .tag-21:before {
	background-image: url(../images/tags/tag21.svg);
}
.tags .tag-22:before {
	background-image: url(../images/tags/tag22.svg);
}
.tags .tag-23:before {
	background-image: url(../images/tags/tag23.svg);
}
.tags .tag-24:before {
	background-image: url(../images/tags/tag24.svg);
}
.tags .tag-25:before {
	background-image: url(../images/tags/tag25.svg);
}
.tags .tag-26:before {
	background-image: url(../images/tags/tag26.svg);
}
.tags .tag-27:before {
	background-image: url(../images/tags/tag27.svg);
}
.tags .tag-28:before {
	background-image: url(../images/tags/tag28.svg);
}
.tags .tag-29:before {
	background-image: url(../images/tags/tag29.svg);
}
.tags .tag-30:before {
	background-image: url(../images/tags/tag30.svg);
}
.tags .tag-32:before {
	background-image: url(../images/tags/tag23.svg);
}
.tags .tag-17:before {
	background-image: url(../images/tags/tag17.svg);
}
.tags .tag-18:before {
	background-image: url(../images/tags/tag18.svg);
}
.trip-meta .meta-ico {
	background-image: url(../images/meta-trip-ico1.svg);
}
.trip-time .meta-ico {
	background-image: url(../images/meta-trip-ico2.svg);
}
.trip-locations .meta-ico {
	background-image: url(../images/meta-trip-ico3.svg);
}
.user-filter .col.col-styles .ico {
	background-image: url(../images/user-data-ico1-blue.svg);
}
.input-group-addon.kv-date-calendar { 
	background-image: url(../images/calendar-gray.svg); 
}
.section-title-container .section-title:before {
	background-image: url(../images/search-result.svg);
}
.location-item .desc .addr:before, .hotel .addr:before, #booking-form .addr:before {
	background-image: url(../images/pin-border.svg);	 
}
.tours-info .ico-info {
	background-image: url(../images/contacts-1.svg);
}
.tours-info .ico-info.ico-info1 {
	background-image: url(../images/group.svg);
}
.tours-info .ico-info.ico-info2 {
	background-image: url(../images/time.svg);
}
.tours-info .ico-info.ico-info3 {
	background-image: url(../images/price.svg);
}
.tt-suggestion:before {
	background-image: url(../images/meta-trip-ico1.svg);
	background-repeat: no-repeat;
	background-size: 20px auto;
	background-position: center center;
}
.tt-suggestion.location:before {
	background-image: url(../images/contacts-1.svg)!important;
}
.tt-suggestion.region:before {
	background-image: url(../images/contacts-1.svg)!important;
}
.tt-suggestion.region.id-1984:before {
	background-image: url(../images/gps1.svg)!important;
}
.tt-suggestion.city:before {
	background-image: url(../images/contacts-1.svg)!important;
}
.tt-suggestion.user:before, .tag.id-35:before, .tag.id-36:before, .tag.id-37:before, .tag.id-38:before, .tag.id-39:before, .tag.id-40:before, .tag.id-41:before, .tag.id-42:before, .tag.id-43:before {
	background-image: url(../images/guide.svg)!important;
}
.tt-suggestion.categories:before {
	background-image: url(../images/contacts-1.svg)!important;
}
.tt-suggestion.categories.id-76:before {
	background-image: url(../images/where-to-eat.svg)!important;
}
.tt-suggestion.categories.id-103:before {
	background-image: url(../images/shopping.svg)!important;
}
.tt-suggestion.categories.id-49:before {
	background-image: url(../images/where-to-slip.svg)!important;
}
.tt-suggestion.categories.id-100:before {
	background-image: url(../images/active-sports.svg)!important;
}
.show-map {
 
    background-color: #34b7b3;
}
.location-left:hover, .location-right:hover {
	background-color: #293b47;
}
.pagination > li:last-child > a:hover, .pagination > li:last-child > span:hover {
    background-color: #293b47!important;
}
.lang-switcher a {
    
    background-color: #249e9b;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: #34b7b3!important;
 }
.edit-checkbox input[type=checkbox]:checked ~ div {
    
    background-color: #34b7b3;
    border: 2px solid #34b7b3;
}
.pagination > li > a, .pagination > li > span {
    
    color: #293b47;
}
.show-more:before, .show-less:before {
    background-image: url(../images/down.svg);
}
.pagination .prev span, .pagination .prev a, .pagination .next span, .pagination .next a {
    background-color: #34b7b3!important;
	}
.user-menu a:before {
	background-image: url(../images/pin-user-menu.svg);
}
.user-menu a.user-menu-trips:before {
	background-image: url(../images/bag-blue.svg);
}
.user-menu a.user-profile:before {
	background-image: url(../images/user-gray.svg);
}
.user-menu a.user-settings:before {
	background-image: url(../images/settings.svg);
}
.user-menu a.user-orders:before {
	background-image: url(../images/calendar-gray.svg);
}
.user-menu a.user-booking:before {
	background-image: url(../images/envelope-blue.svg);
}
.user-menu button.logout:before {
	background-image: url(../images/cancel-gray.svg);
}

	.has-audio {  
	color: transparent; 
	font-size: 0px; 
		background-image: url(../images/headphones.svg);
		background-repeat: no-repeat;
	background-position: center center;
	background-size: 40px!important;
 height: 50px; width: 50px;
}


	.logo-mandruy-container { display: none!important; }